Courir avec des ISOs

Quelques nouvelles de Medibuntu, pour changer (trois billets sans gros troll, c’est la fête, me direz-vous, c’est Jérôme qui va encore rouspéter…).

  • Ubuntu 6.10 “Edgy Eft” n’étant plus supportée depuis fin avril, je viens de supprimer les paquets des miroirs. Pour l’occasion, j’ai inauguré ...
more ...

Session Xubuntu qui foire

Hop, encore un billet rapide à propos d’un bug Xubuntu.

En cherchant à corriger le Bug #220899 j’ai découvert un autre bug qui date d’un upload foireux (de Jani) dans gutsy. En substance, pour les installations de Xubuntu (Le bug se trouve dans xubuntu-default-settings >= 0.34 et ...

more ...

Xubuntu hardy et les traductions

Il faut l’avouer, Xubuntu hardy n’est pas la meilleure release de Xubuntu. Je ne trollerai pas sur le choix des programmes, ni même sur la finalisation inexistante de cette version, dont on pourrait aisément faire porter la responsabilité à quelques personnes (moi y compris).

Je me fiche un ...

more ...

Veau-tez

Arrêtez de mélanger Ubuntu et la politique, c’est débile, vraiment. Si vous voulez partager vos créations artistiques originales, ne les incluez pas dans une bannière stupide, avec un texte (“Ubuntu people for Obama”) qui l’est davantage. Moi j’accepte volontiers d’être pour Obama, mais n’étant pas ...

more ...


Le wifi sans NetworkManager

Je continue dans ma lancée (depuis mon passage à lenny) pour supprimer les programmes lourds et inutiles (nan, pas GNOME, mais c’est bien, vous avez l’esprit vif :P) ; cette fois-ci, j’ai décidé de me passer de NetworkManager.

J’ai un chipset Atheros AR2424, que NetworkManager peine à ...

more ...


Envoyer des mails simplement…

… ou un billet Post-It™, pour changer, qui comme son nom l’indique, n’a pas pour vocation d’être exhaustif.

Sous Debian et Ubuntu, un grand nombre de paquets dépendent d’un MTA (mail transport agent). Sous Debian lenny/testing, j’ai eu exim4 installé par défaut, que j’ai ...

more ...

medibuntu-keyring

Pour revenir à des billets plus constructifs, voici quelques nouvelles de Medibuntu pour hardy :

  • La dernière version d’ia32libs contenant les bibliothèques requises à son fonctionnement, skype 2 a été ajouté pour amd64.
  • Le plugin mozilla pour Acrobat Reader a été également ajouté pour amd64, puisqu’il semble marcher avec ...
more ...

Qui a mis le bébé dans le mixer ?

Hop, je continue de présenter les quelques nouveaux modules Xfce en cours de développement (toujours accompagnés d’un titre pourri, bien entendu).

Cette fois-ci, parlons de xfce4-mixer : c’est pas vraiment le genre de logiciels que j’utilise au quotidien (pommed me permet d’augmenter/diminuer/éteindre le son comme ...

more ...